import java.util.Scanner;

public class ReadStrings {
    public static void main(String[] args) {
    	 final int CURRENT_YEAR = 2018;
    	 String name, countryName;
    	 int birthYear;
        Scanner kbScanner = new Scanner(System.in);
        System.out.println("Enter your name: ");
        name = kbScanner.nextLine();
        System.out.println("Enter your country name: ");
        countryName = kbScanner.nextLine();
        System.out.println("Enter your birth year [0 < birthyear < 2018]: ");
        birthYear = kbScanner.nextInt();
        System.out.println("Mr. " + name + " you are a citizen of " + countryName + ".");
        System.out.println("You are " + (CURRENT_YEAR - birthYear) + " years old.");
    }
}
